@import url('https://fonts.googleapis.com/css2?family=Kreon:wght@300..700&family=Nunito+Sans:ital,opsz,wght@0,6..12,200..1000;1,6..12,200..1000&family=Public+Sans:ital,wght@0,100..900;1,100..900&family=Quicksand:wght@300..700&display=swap');

body {
    font-family: "Quicksand", sans-serif;
    background: url(../images/bg1.jpg);
}

.btn-warning {
    border-radius: 25px;
}

.logo {
    width: 70px;
    border: 3px solid #fffdfd;
    border-radius: 50%;
    /* box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px; */
}

.hearder-menu {
    padding: 4px 0px;
    background: #ffffff;
    border-bottom: 2px solid #004d99;
}

.header-text h3 {
    font-weight: 800;
    font-size: 23px;
    color: #004d99;
    text-transform: uppercase;
    margin-bottom: 0px;
}

.header-text h4 {
    font-size: 19px;
    font-weight: 600;
    color: #5e5e5e;
}

.header-text {
    margin-top: 14px;
    margin-left: -45px;
}

.icon-txt-box img {
    width: 44px;
    margin-right: 0px;
}

.txt-hfive {
    /* font-family: barlow, sans-serif; */
    font-size: 14px;
    line-height: 26px;
    margin-bottom: 0;
    color: #000000;
    font-weight: 800;
    text-transform: uppercase;
    /* margin-bottom: -3px; */
}

.txt-description {
    /* font-family: dm sans, sans-serif; */
    font-size: 13px;
    line-height: 18px;
    margin-top: -4px;
    color: #646464;
    font-weight: 600;
}

.icon-txt-box {
    display: flex;
    align-items: center;
    column-gap: 8px;
    margin-top: 12px;
}

.footer {
    background: black;
    color: #a7a7a7;
    padding: 5px;
    font-size: 13px;
    border-top: 3px solid #004d99;
}

.tg {
    background: #fff;
    padding: 3px 5px;
    border-radius: 3px;
    width: 84px;
}
/*header--footer--cs--here */
.sub-box-login {
    box-shadow: 0 1px 20px rgba(0, 0, 0, 0.2);
    padding: 38px 30px;
    background: #fff;
    background: url(../images/bgg.jpg);
    background-position: right;
    background-size: contain;
    margin-top: 45px;
    width: 80%;
    margin: auto;
}

.captcha-img {
    height: 25px;
    width: 100px;
    object-fit: contain;
    background-color: #fff;
    border-radius: 4px;
}

.login-page {
    padding: 25px 0px;
    background: url(../images/bg1.jpg);
}

.form-control {
    border-radius: 30px;
    border: 1px solid #004d9982;
    font-size: 14px;
}

p.password-style a :hover {
    color: red !important;
}

.nav-pills .nav-link {
    background: #f1f3f4;
    margin-bottom: 10px;
    color: #000;
    text-transform: uppercase;
    font-size: 13px;
    font-weight: 600;
    margin-right: 10px;
    border-radius: 0px;
}

    .nav-pills .nav-link.active, .nav-pills .show > .nav-link {
        background-color: rgb(0, 68, 109);
    }

img.img-width {
    width: 100%;
}

.otp-box {
    width: 50px;
    height: 50px;
    text-align: center;
    font-size: 24px;
    border: 2px solid #004d99;
    border-radius: 10px;
    margin: 5px;
    outline: none;
    background-color: #f5faff;
    box-shadow: 0px 2px 6px rgba(0, 0, 0, 0.1);
    transition: border 0.2s ease-in-out, box-shadow 0.2s ease-in-out;
}

    .otp-box:focus {
        border-color: #004d99;
        box-shadow: 0 0 8px rgba(0, 123, 255, 0.5);
        background-color: #ffffff;
    }

.modal-content {
    border-radius: 15px;
    background: #ffffff;
    box-shadow: 10px 10px 10px #777777;
}

.modal {
    backdrop-filter: blur(1px);
}

.modal-header {
    color: white;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
}

.modal-footer {
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;
    background-color: #f8f9fa;
}

.common-style h3 {
    text-align: left;
    text-transform: capitalize;
    font-size: 20px;
    margin-top: 20px;
    letter-spacing: .5px;
    font-weight: 700;
    background: -webkit-linear-gradient(#182b36, #2196F3);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    margin-bottom: 25px;
}

p.password-style a {
    float: right;
    color: red;
    font-size: 15px;
    font-weight: 600;
    letter-spacing: .5px;
    text-decoration: none;
    margin-top: -50px;
}

.btn-primary {
    color: #fff;
    background-color: #2b468b;
    border-color: #2b468b;
    padding: 7px 42px;
    border-radius: 30px;
    /* text-transform: uppercase;*/
    letter-spacing: .5px;
    font-weight: 600;
}

.common-style {
    min-height: 350px;
}

img.captcha {
    width: 100%;
    height: 39px;
    border: 1px solid #ced4da;
    border-radius: 30px;
    object-fit: contain;
}

.refresh {
    width: 39px;
    background: #2b468b;
    padding: 7px 5px;
    border-radius: 50%;
    color: #fff;
    text-align: center;
    cursor: pointer;
}

.title-login h5 {
    background: -webkit-linear-gradient(#3F51B5, #1f85f3);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    text-transform: uppercase;
    margin-bottom: 0px;
    text-align: center;
    font-weight: 800;
    font-size: 24px;
}

label {
    font-size: 14px;
    font-weight: 700;
}

.footer p {
    margin-bottom: 0px;
}

.captcha-wrapper {
    display: flex;
    align-items: center;
    width: fit-content;
    border: var(--bs-border-width) solid var(--bs-border-color);
    border-radius: 15px;
    overflow: hidden;
    background-color: white;
    width: 500px;
}

.captcha-left {
    background-color: #dedede;
    padding: 4px 8px;
    display: flex;
    align-items: center;
    gap: 6px;
}

.captcha-refresh {
    cursor: pointer;
    color: #007bff;
    font-size: 20px;
    transition: transform 0.3s ease;
}

    .captcha-refresh:hover {
        transform: rotate(180deg);
    }

.captcha-input {
    border: none;
    padding: 6px 10px;
    font-size: 16px;
    outline: none;
    width: 120px;
}

ul.csklist {
    font-size: larger;
}

.text-center {
    text-align: center;
}